<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c354adfc5068c8b6dcbac7d7a5abf751">
  <dict>
    <!--2023-02-11 09:56:54.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:56:54.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 09:56:54.000-->
    <int key="IPsecSaLifeTime">28800</int>
    <!--2023-02-11 09:56:54.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 09:56:54.000-->
    <int key="Ikev2DpdInterval">600</int>
    <!--2023-02-11 09:56:54.000-->
    <int key="Ikev2DpdMaxFails">3</int>
    <!--2023-02-11 09:56:54.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 09:56:54.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:56:54.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">900</int>
    <!--2023-02-11 09:56:54.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">900</int>
    <!--2023-02-11 09:56:54.000-->
    <int key="Ikev2IntervalToSend">5</int>
    <!--2023-02-11 09:56:54.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2023-02-11 09:56:54.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-02-11 09:56:54.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-02-11 09:56:54.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC</string>
    <!--2023-02-11 09:56:54.000-->
    <int key="Ikev2SaLifeTime">28800</int>
    <!--2023-02-11 09:56:54.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:56:54.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2023-02-11 09:56:54.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-02-11 09:56:54.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:56:54.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:56:54.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:56:54.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:56:54.000-->
    <string key="vowifiHplmnListItem">43235, vowifi.mtnirancell.ir</string>
    <!--2023-02-11 09:56:54.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:56:54.000-->
    <string key="vowifiRssiThreshold">-66,-75,-6,-7</string>
    <!--2023-02-11 09:56:54.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 09:56:54.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 09:56:54.000-->
    <string key="vowifiWifiChip24GConf">-75,-68,3,1</string>
    <!--2023-02-11 09:56:54.000-->
    <string key="vowifiWifiChip5GConf">-75,-68,3,1</string>
    <!--2023-02-11 09:56:54.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-02-11 09:56:54.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
